function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","virtual");
x.t("nytro","fast");
x.t("supports","full");
x.t("drive","connected");
x.t("full","optimization");
x.t("times","greater");
x.t("card","overview");
x.t("card","feature");
x.t("boosts","storage");
x.t("fastpath","fast");
x.t("overview","fast");
x.t("controller","card");
x.t("controller","settings");
x.t("controller","fast");
x.t("controller","software");
x.t("path","feature");
x.t("path","high-performance");
x.t("path","technology");
x.t("settings","fastpath");
x.t("overall","transactional");
x.t("performance","controller");
x.t("virtual","drive");
x.t("virtual","disk");
x.t("dramatically","boosts");
x.t("controllers","using");
x.t("fast","path");
x.t("optimization","controller");
x.t("write","iops");
x.t("three","times");
x.t("disk","groups");
x.t("iops","three");
x.t("feature","nytro");
x.t("feature","supports");
x.t("feature","controller");
x.t("feature","dramatically");
x.t("feature","fast");
x.t("accelerator","nytro");
x.t("2013","lsi");
x.t("2013","2013");
x.t("high-performance","i/o");
x.t("software","sfm");
x.t("sfm","virtual");
x.t("connected","controller");
x.t("groups","deliver");
x.t("greater","controllers");
x.t("technology","db15-001059-00-april");
x.t("db15-001059-00-april","2013");
x.t("subsystem","bandwidth");
x.t("deliver","improvement");
x.t("read","write");
x.t("application","performance");
x.t("improvement","read");
x.t("transactional","application");
x.t("storage","subsystem");
x.t("using","fast");
x.t("i/o","accelerator");
x.t("bandwidth","overall");
}
